help !fs9 upgrade

Archived from groups: alt.games.microsoft.flight-sim (More info?)

Unable to install 9.1 ugrade, warning about sim1.dll any suggestion ?


jean
1 answer Last reply
More about help upgrade
  1. Archived from groups: alt.games.microsoft.flight-sim (More info?)

    Yup, read the MS readme for the 9.1 update--I think you will find your
    answer there.
    I am betting you have installed some addon that replaced the default dll
    with an older one. Readme addresses stuff like that.

    Paul


    "jyt" <jyt@sympatico.ca> wrote in message
    news:fhzve.195$mK5.24735@news20.bellglobal.com...
    > Unable to install 9.1 ugrade, warning about sim1.dll any suggestion ?
    >
    >
    > jean
    >
    >
    >
Ask a new question

Read More

Games Microsoft DLL Video Games